@CHARSET "UTF-8";
body {
    margin: 0;
    padding: 0;
    text-align: center;
    background-color: #888888;
}
#main {
    text-align: left;
    margin: 0 auto;
    width: 750px;
    background-image: url("http://users.atw.hu/pixmix/keps/header.jpg");
    background-size: auto;
    background-position: center;
    color: white;
}
#lapozo a:link, a:hover, a:active, a:visited {
    text-decoration: none;
    color: white;
}

#fejlec_bal {
    text-align: left;
    width: 150px;
    float: left;
}
#fejlec_kozep {
    text-align: center;
    width: 450px;
    float: left;
}
#fejlec_jobb {
    text-align: center;
    width: 150px;
    float: left;
}
#content {
    padding-top: 15px;
    clear: both;
    background-color: black;
    text-align: center;
}


#kep {
    width: 100px;
    height: 100px;
}
#talalatok {

}